*{font-family:Arial,sans-serif;
font-size:12px;
line-height:18px; }
body
{
	padding:0 0 0 0;
	margin:0 0 0 0;
	background-color:#aaaaaa;
	color:#474747;
}

  div.spacer
{
	clear: both;
}
a
{
	color:#D6D6D6;
	padding:0 1px 0 1px;
	text-decoration:none;
}

a:hover
{
	text-decoration:none;
}

.titre{
color:#C99;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
margin-top:10px; 
}

.gamme{
color:#fff;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 25px;
margin-top:10px;
text-transform:uppercase;
font-weight:100;
line-height:25px;
padding-bottom:10px;
}
.gamme2{
color:#fff;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 25px;
margin-top:10px;
font-weight:100;
line-height:25px;
padding-bottom:10px;
}
.titregamme{
color:#fff;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 20px;
margin-top:10px;
font-weight:100;
line-height:25px;
padding-bottom:10px;
}
.nouveau{
color: #EF990D;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 30px;
margin-top:10px;
text-transform:uppercase;
font-weight:500;
padding-bottom:10px;
}
.txtmaj{
color:#C99;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
text-transform : uppercase;
margin-top:5px; 
}
.majgamme{
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
text-transform : uppercase;
 
}
.maj{
text-transform : uppercase;
 
}
.txt
{color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin-top:5px; 
}
.txt a
{color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin-top:5px; 
}
.legende
{color:#fff;
font-family: Arial,sans-serif;
font-size:11px;
text-align:center;
margin-top:0px; 
 

}

.div-wrapper
{
	width:800px;
	height:auto;
	margin:5px auto 0 auto;
	padding:0;
	background-image:url(images/body-background.gif);
	background-repeat:repeat-y;
}
.fondtitre
{
	width:451px;
	height:42px;
	margin:0 auto 0 auto;
	padding:0;
	background-image:url(images/parquetvieuxdefrance.png);
	background-repeat:no-repeat;
	margin-top:-200px;
}
.div-wrapper-body
{
	width:800px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0;
	background-image:url(images/body-bg.gif);
	background-repeat:repeat-y;
	
}
li
{
	list-style-type:none;
	background-image:url(images/carre.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding:3px 5px 3px 12px;
}
ul
{
	list-style-type:none;
	padding:0px 0 0 15px;
	margin:0 0 0 0;
	}

.banner-bg
{
	width:698px;
	height:190px;
	float:left;

}
.image-holder
{
	float:left;
	width:305px;
	height:0px;
	
}
.logo1
{
background-image:url(images/logotop.png);
width:800px;
height:180px;
	background-repeat:no-repeat;
	padding:0px 0 0 1px;
margin-left:0px;
}
.logo
{
width:400px;
height:180px;
	background-repeat:no-repeat;
	padding:0px 0 0 1px;
margin-left:0px;
	
}
.logo2
{
width:800px;
	padding:0px 0 0 -5px;
margin-left:0px;
}
.pf
{
width:115px;
padding:0 0 0 0px;
margin-right:-55px;
margin-top:5px;
float:right;
}
.fond
{
width:115px;
padding:0 0 0 0px;
margin-right:272px;
margin-top:0px;
float:right;
}
.pa
{
width:115px;
padding:0 0 0 0px;
margin-right:-55px;
margin-top:5px;
float:right;
}
.pa2
{
width:115px;
padding:0 0 0 0px;
margin-right:-50px;
margin-top:0px;
float:right;
}
.pefc
{
width:400px;
padding:0 0 0 0px;
margin-left:100px;
margin-top:-70px;
float:left;
}

.lientxt
{
	position:absolute;
	background-image:url(images/bgvdf.png);
	background-repeat:no-repeat;
	background-position:0px -10px;
		width:300px;
	height:auto;
	margin-top:27px;
	margin-left:650px;

}
.lientxt a{
	text-decoration:none;  color:#FFFFFF; 
	font:bold 12px/19px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
.lientxt2
{
	position:absolute;
	background-repeat:no-repeat;
		width:300px;
	height:100px;
	margin-top:-20px;
	margin-left:580px;

}
.lientxt2 a{
	text-decoration:none;  color:#FFFFFF; 
	font:bold 12px/19px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
	.lientxt2  a:hover{
	color:#FFD16E; background-color:inherit;
}
ul.link{
	font-size:10; line-height:0; height:20px;width:800px;
	margin:2px 0 2px 1px; background-color:#666666;
	}
ul.link li{
	float:left; line-height:0px; width:auto; height:20px;border-right:#FFFFFF 1px solid;
	padding:0 9px; background-image:none;
	
	}
ul.link li.nobor{
	border-right:none;
	}
ul.link li a{
	text-decoration:none;  color:#FFFFFF; 
	font:bold 12px/19px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
ul.link li a:hover{
	color:#FFD16E; background-color:inherit;
}
	
ul.link li a.active{
	color:#FFD16E;
}	
ul.link2{
	font-size:10; line-height:0; height:20px;width:800px;
	margin:2px 0 0 -1px; background-color:#666666;
		}
		
ul.link2 li{
	float:left; line-height:0px; width:auto;  height:20px;border-right:#FFFFFF 1px solid;
	padding:0 5px; background-image:none;
	text-align: center;
	}
ul.link2 li.nobor{
	border-right:none;
	}
ul.link2 li a{
	text-decoration:none;  color:#FFFFFF; 
	font:bold 12px/19px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
ul.link2 li a:hover{
	color:#FFD16E; background-color:inherit;
	}

	
	
ul.link3{
	font-size:10px; line-height:0; height:10px;width:500px;
	margin:0px 0 0 0px;
	}
ul.link3 li{
	float:left; line-height:0px; width:auto;  height:20px;padding:0 2px; background-image:none;
	}
ul.link3 li.nobor{
	border-right:none;
	}
ul.link3 li a{
	text-decoration:none;  color:#FFFFFF; 
	font:bold 12px/19px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
ul.link3 li a:hover{
	color:#FFD16E; background-color:inherit;
}
.links-top
{
	padding:0 15px 5px 15px;
}
.top-heading
{
background-color:#333333;
	padding:0px 0 0 55px;
}
.body-background
{
	
	background-repeat:repeat-y;
	background-position:288px 0 ;
}
.left-body-wrapper
{
	background-image:url(images/body-bg2.gif);
	background-repeat:repeat-y;
	padding:10px 0 10px 0px;
	width:800px;
	float:left;
	color:#ffffff;

}
.intro
{
	background-image:url(images/body-bg.gif);
	background-repeat:repeat-y;
	padding:0 0 10px 20px;
	width:800px;
	float:left;
	color:#ffffff;

}
.contact
{
	background-image:url(images/body-bg.gif);
	background-repeat:repeat-y;
	padding:0 0 10px 100px;
	width:800px;
	float:left;
	color:#ffffff;

}
.produits
{
	width:453px;
	float:left;
	background-color:#333333;
	color:#ffffff;
}
.right-body-wrapper2
{
	width:453px;
	float:left;
color:#ffffff;
}
.heading
{
	font-weight:bold;
	color:#ffffff;
	padding:0px 0 7px 13px;
	

	
}


.float-right
{
	float:right;
	padding:4px 0 4px 0;
}
.float-left
{
 float:left;
	padding:0 0 0 0;
}

.border-bottom
{
background-image:url(images/trait.jpg);
	background-repeat:repeat-x;
	float:left;
	width:100%;
}
.contenu
{
	width: 550px;
	height:auto;
	float: left;
padding:0px 0 0px 20px;
}
.footer
{

	padding:15px 0 0 0px;
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	font-weight:normal;
	text-align:right;
    font-size:0.9em; line-height:0;
	color:#333333;
	float:left;
	margin-top:0px;
	width:800px;
	height:60px;
	position: relative;/* donne hasLayout à IE6 de façon à permettre un effacement correct */
	clear: both; /* cette propriété d'effacement force le .container à comprendre où se terminent les colonnes et à les contenir */
}
.footer a{
	text-decoration:none; color:#333333; background-color:inherit;
	 font-size:1em; line-height:0;
	}
.footer a:hover{
	text-decoration:none;
	color:#000000; 
	}
.footer1{
	padding-top:5px;
	padding-bottom:25px;
	
	}
.id
{
	width:75px;
	float:left;
}

div#s1 {
float: left;
width: 200px;
height:auto;
padding-bottom: 10px;
}

div#s1 li{
list-style-type:none;
background-image:url(images/bullets.gif);
background-repeat:no-repeat;
background-position:0 50%;
padding:3px 5px 3px 18px;
}


div#s1 ul li a {
 color:#D6D6D6;
	padding:0 1px 0 1px;
	background-color:inherit;
text-decoration:none;

}


div#s1 ul li a:hover {
color:#FFD16E;
text-decoration:none;
}
div#s1 ul li a:active {
color:#FFD16E;
text-decoration:none;
}
div#s1 ul li a:active {
color:#FFD16E;
text-decoration:none;
}
.menu
{
	padding:28px 0 0 38px;
}
sub {
  vertical-align: sub;
  font-size: smaller;
  line-height: normal;
}

sup {
  vertical-align: super;
  font-size: smaller;
  line-height: normal;
}
.motifs {
	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	

}
h3 {
	font: 19px "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.txtgras{
font-weight: bold;
}

	
		.zoom {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }

		#img1 img:hover { cursor: crosshair; }
		#img2 img:hover { cursor: crosshair; }
		#img3 img:hover { cursor: crosshair; }
		#img4 img:hover { cursor: crosshair; }
		#img5 img:hover { cursor: crosshair; }
		#img6 img:hover { cursor: crosshair; }
		#img7 img:hover { cursor: crosshair; }
		#img8 img:hover { cursor: crosshair; }
		#img9 img:hover { cursor: crosshair; }
		#img10 img:hover { cursor: crosshair; }
		#img11 img:hover { cursor: crosshair; }
		#img12 img:hover { cursor: crosshair; }
		#img13 img:hover { cursor: crosshair; }
		#img14 img:hover { cursor: crosshair; }
		#img15 img:hover { cursor: crosshair; }
		#img16 img:hover { cursor: crosshair; }
		#img17 img:hover { cursor: crosshair; }
		#img18 img:hover { cursor: crosshair; }
		#img19 img:hover { cursor: crosshair; }
		#img20 img:hover { cursor: crosshair; }
		#img21 img:hover { cursor: crosshair; }
		#img22 img:hover { cursor: crosshair; }
		#img23 img:hover { cursor: crosshair; }
		#img24 img:hover { cursor: crosshair; }
		#img25 img:hover { cursor: crosshair; }
		#img26 img:hover { cursor: crosshair; }
		#img27 img:hover { cursor: crosshair; }
		#img28 img:hover { cursor: crosshair; }
		#img29 img:hover { cursor: crosshair; }
		#img30 img:hover { cursor: crosshair; }
		#img31 img:hover { cursor: crosshair; }
		#img32 img:hover { cursor: crosshair; }
		#img33 img:hover { cursor: crosshair; }
		#img34 img:hover { cursor: crosshair; }
		#img35 img:hover { cursor: crosshair; }
		#img36 img:hover { cursor: crosshair; }
		#img37 img:hover { cursor: crosshair; }
		#img38 img:hover { cursor: crosshair; }
		#img39 img:hover { cursor: crosshair; }
		#img40 img:hover { cursor: crosshair; }
		#img41 img:hover { cursor: crosshair; }
		#img42 img:hover { cursor: crosshair; }
		#img43 img:hover { cursor: crosshair; }
		#img44 img:hover { cursor: crosshair; }
		#img45 img:hover { cursor: crosshair; }
		#img46 img:hover { cursor: crosshair; }
		#img47 img:hover { cursor: crosshair; }
		#img48 img:hover { cursor: crosshair; }
		#img49 img:hover { cursor: crosshair; }
		#img50 img:hover { cursor: crosshair; }
		#img51 img:hover { cursor: crosshair; }
		#img52 img:hover { cursor: crosshair; }